نمایش مطالب با برچسب مشکل امنیتی wordpress

مشکل امنیتی وردپرس (خیلی مهم)

اخیرا یک مشکل امنیتی در وردپرس پیدا شده و باعث هک شدن خیلی از سایت ها شده است. این حفره امنیتی حدود ۶ سال همراه وردپرس بوده و به تازگی کشف شده است.

اگر از وردپرس استفاده میکنید هرچه سریعتر برای جلوگیری از هک شدن سایت خود، آن را به جدیدترین نسخه به روز رسانی کنید. نسخه های پایین تر از ۵٫۰٫۳ مشکل امنیتی دارند.

اگر سایت وردپرسی شما هک شده یا ناخواسته به سایت های دیگر ریدایرکت میشود جهت رفع مشکل این آموزش را ببینید و یا با پشتیبانی وردپرس تماس بگیرید.

برچسب ها :

, , , ,

مشکل امنیتی فایل installer.php (وردپرس)

اخیرا مشاهده شده تعدادی از سایت های وردپرسی دچار مشکل یا هک شده اند. پس از بررسی متوجه شدیم که مشکل از فایل های installer.php (پلاگین duplicator) است. این فایل مشکل امنیتی دارد و با استفاده از آن هکر میتواند کنترل سایت وردپرسی را در دست بگیرد و فایل آپلود کند یا فایل های سایت را حذف کند.

باتوجه به اینکه بسته های نصبی وردپرس موجود در اینترنت ممکن است مربوط به چند ماه قبل یا حتی سالهای قبل باشند، حتی با حل مشکل در نسخه جدید duplicator این مشکل تا مدت ها برای بسته های نصبی وجود دارد. ادامه مطلب »

برچسب ها :

, , , , , ,